.panel-body1 {
  margin-left: 35px;
}
.panel-heading {
  background-color: #213e7b;
}
.panel-title {
  color: #ffff;
  font-size: 30px;
  text-align: center;
}
.form-group {
  margin-bottom: 0px !important;
}
.g-recaptcha div, .g-recaptcha iframe{
  width: 100% !important;
}

form {
  margin-bottom: 20px;
}

@font-face {
  font-family: "Quantify-Bold";
  src:
  url("../../aset/fonts/Quantify Bold v2.6.ttf");
}
@font-face {
  font-family: "NewJune-Bold";
  src:
  url("../../aset/fonts/NewJune-Bold.otf");
}
@font-face {
  font-family: "NewJune-Regular";
  src:
  url("../../aset/fonts/NewJune-Regular.otf");
}
@font-face {
  font-family: "Comfortaa-Regular";
  src:
  url("../../aset/fonts/Comfortaa-Regular.ttf");
}
@font-face {
  font-family: "GOTHIC";
  src:
  url("../../aset/fonts/GOTHIC.TTF");
}
@font-face {
  font-family: "GOTHICB";
  src:
  url("../../aset/fonts/GOTHICB.TTF");
}
@font-face {
  font-family: "GOTHICBI";
  src:
  url("../../aset/fonts/GOTHICBI.TTF");
}
@font-face {
  font-family: "GOTHICI";
  src:
  url("../../aset/fonts/GOTHICI.TTF");
}
b-1 {
    color: #ffffff;
    font-family: "GOTHICB";
}

b-1 strong {
    font-weight: bold;
}

.ikon-whatsapp-white{
 /* right: 20px;*/
}
.icon {
max-height : 40px;
min-height : 15px;
min-width  : 15px;
max-width  : 40px;
}
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../../img/loader/eddykoek_fui_loading_01.gif') 50% 50% no-repeat #ffffff; 
    opacity: 50;

}

/*footer*/
.vfooterlogo .logo{
	max-height : 120px;
	min-height : 15px;
	min-width  : 15px;
	max-width  : 120px;
	left: 0;
}
.footer-area h6 {
	margin-bottom: 15px;
}
.footer-area .col-lg-4, .footer-area . {
	margin-bottom: 35px;
}
@media (min-width: 1000px){ 
	.footer-area .col-lg-4, .footer-area . {
		margin-bottom: 0px;
	}
	.logo {
	max-height : 120px;
	min-height : 15px;
	min-width  : 15px;
	max-width  : 120px;
	}
	p-1{
	font-family: "GOTHIC";
	font-size: 13px;
	color: #ffffff;
	}
	p-2{
	font-family: "GOTHICB";
	font-size: 15px;
	color: #ffffff;
	left: 156px;
	}
	.icon-1{
	max-height : 18px;
	min-height : 5px;
	min-width  : 5px;
	max-width  : 18px;
	}
	.icon {
	max-height : 40px;
	min-height : 15px;
	min-width  : 15px;
	max-width  : 40px;
	}
}
/*end footer*/